
function [eventwert, isterminal, richt] = dopPendelEvent(t,y,m1,m2,l1,l2)

% W. Schweizer
% Simulation physikalischer Systeme - Computational Physics mit MATLAB -
% Vers. 3.1
% 05.2016

%f1 = y(:,1);
%f2 = y(:,3);
%p1 = (m1+m2)*l1^2.*y(:,2)+m2*l1*l2*cos(y(:,1)-y(:,3)).*y(:,4);
%p2 = m2*l2^2*y(4)+m2*l1*l2*cos(y(1)-y(3)).*y(2);
eventwert=y(3);
isterminal=0;
richt=1;
